/* Sticky footer styles
-------------------------------------------------- */

html, body {
    height: 100%;
}

/* Wrapper for page content to push down footer */
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by its height */
    margin: 0 auto -60px;
    /* Pad bottom by footer height */
    padding: 0 0 100px;
}

/* Set the fixed height of the footer here */
#footer {
    height: 60px;
    background-color: #f5f5f5;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container {
}

    .container .credit {
        margin: 20px 0;
    }

.nav-logo {
    width: 100%;
    height: 60px;
    padding: 10px 20px;
    border-bottom: 1px solid #E5E5E5;
    background-color: rgba(245, 245, 245, 0.80);
}

.img-principal {
    background-image: url('../../Images/locker.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: local;
}

.field-validation-error {
    background-color: #b94a48;
    color: #fff;
    padding-right: 5px;
    padding-left: 5px;
    margin-right: 5px;
    margin-left: 5px;
}

.input-validation-error {
    border-color: #b94a48;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.col-border-right {
    border-right: 1px solid #9D9E9E; 
    margin-right: -15px; 
    padding-right: 15px;
}

.col-border-left {
    border-left: 1px solid #9D9E9E; 
    margin-left: -16px; 
    padding-left: 15px;
}


.landing-bg {
    width: 100%; 
    text-align: center; 
    position: absolute;
}

.landing-header {
    padding-top: 470px; 
    margin-bottom: 100px;
}

.landing-header .help-block {
    color: #fff;
    text-shadow: 1px 1px #9D9E9E;
}